entity.moderation_state.add_form:
  route_name: 'entity.moderation_state.add_form'
  title: 'Add moderation state'
  appears_on:
    - entity.moderation_state.collection

entity.moderation_state_transition.add_form:
  route_name: 'entity.moderation_state_transition.add_form'
  title: 'Add moderation state transition'
  appears_on:
    - entity.moderation_state_transition.collection
